Bug 5594 - warnings
: warnings
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tcl-devel)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-01 18:07 by
Modified: 2005-05-17 11:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-01 18:07:56
/usr/share/aclocal/tea.m4:35: warning: underquoted definition of
TEA_PATH_TCLCONFIG
/usr/share/aclocal/tea.m4:134: warning: underquoted definition of
TEA_PATH_TKCONFIG
/usr/share/aclocal/tea.m4:230: warning: underquoted definition of
TEA_LOAD_TCLCONFIG
/usr/share/aclocal/tea.m4:305: warning: underquoted definition of
TEA_LOAD_TKCONFIG
/usr/share/aclocal/tea.m4:379: warning: underquoted definition of
TEA_ENABLE_SHARED
/usr/share/aclocal/tea.m4:426: warning: underquoted definition of
TEA_ENABLE_THREADS
/usr/share/aclocal/tea.m4:546: warning: underquoted definition of
TEA_ENABLE_SYMBOLS
/usr/share/aclocal/tea.m4:613: warning: underquoted definition of
TEA_ENABLE_LANGINFO
/usr/share/aclocal/tea.m4:727: warning: underquoted definition of
TEA_CONFIG_CFLAGS
/usr/share/aclocal/tea.m4:1819: warning: underquoted definition of
TEA_SERIAL_PORT
/usr/share/aclocal/tea.m4:1948: warning: underquoted definition of
TEA_MISSING_POSIX_HEADERS
/usr/share/aclocal/tea.m4:2034: warning: underquoted definition of TEA_PATH_X
/usr/share/aclocal/tea.m4:2040: warning: underquoted definition of
TEA_PATH_UNIX_X
/usr/share/aclocal/tea.m4:2130: warning: underquoted definition of
TEA_BLOCKING_STYLE
/usr/share/aclocal/tea.m4:2195: warning: underquoted definition of
TEA_TIME_HANDLER
/usr/share/aclocal/tea.m4:2272: warning: underquoted definition of
TEA_BUGGY_STRTOD
/usr/share/aclocal/tea.m4:2332: warning: underquoted definition of
TEA_TCL_LINK_LIBS
/usr/share/aclocal/tea.m4:2408: warning: underquoted definition of
TEA_TCL_EARLY_FLAG
/usr/share/aclocal/tea.m4:2421: warning: underquoted definition of
TEA_TCL_EARLY_FLAGS
/usr/share/aclocal/tea.m4:2454: warning: underquoted definition of
TEA_TCL_64BIT_FLAGS
/usr/share/aclocal/tea.m4:2538: warning: underquoted definition of TEA_INIT
/usr/share/aclocal/tea.m4:2606: warning: underquoted definition of
TEA_ADD_SOURCES
/usr/share/aclocal/tea.m4:2656: warning: underquoted definition of
TEA_ADD_STUB_SOURCES
/usr/share/aclocal/tea.m4:2694: warning: underquoted definition of
TEA_ADD_TCL_SOURCES
/usr/share/aclocal/tea.m4:2720: warning: underquoted definition of
TEA_ADD_HEADERS
/usr/share/aclocal/tea.m4:2746: warning: underquoted definition of
TEA_ADD_INCLUDES
/usr/share/aclocal/tea.m4:2768: warning: underquoted definition of TEA_ADD_LIBS
/usr/share/aclocal/tea.m4:2790: warning: underquoted definition of
TEA_ADD_CFLAGS
/usr/share/aclocal/tea.m4:2809: warning: underquoted definition of TEA_PREFIX
/usr/share/aclocal/tea.m4:2843: warning: underquoted definition of
TEA_SETUP_COMPILER_CC
/usr/share/aclocal/tea.m4:2891: warning: underquoted definition of
TEA_SETUP_COMPILER
/usr/share/aclocal/tea.m4:2948: warning: underquoted definition of TEA_MAKE_LIB
/usr/share/aclocal/tea.m4:3039: warning: underquoted definition of TEA_LIB_SPEC
/usr/share/aclocal/tea.m4:3112: warning: underquoted definition of
TEA_PRIVATE_TCL_HEADERS
/usr/share/aclocal/tea.m4:3173: warning: underquoted definition of
TEA_PUBLIC_TCL_HEADERS
/usr/share/aclocal/tea.m4:3243: warning: underquoted definition of
TEA_PRIVATE_TK_HEADERS
/usr/share/aclocal/tea.m4:3298: warning: underquoted definition of
TEA_PUBLIC_TK_HEADERS
/usr/share/aclocal/tea.m4:3378: warning: underquoted definition of
TEA_PROG_TCLSH
/usr/share/aclocal/tea.m4:3427: warning: underquoted definition of
TEA_PROG_WISH
/usr/share/aclocal/tea.m4:3480: warning: underquoted definition of
TEA_PATH_CONFIG
/usr/share/aclocal/tea.m4:3573: warning: underquoted definition of
TEA_LOAD_CONFIG
/usr/share/aclocal/tea.m4:3628: warning: underquoted definition of
TEA_PATH_CELIB
/usr/share/aclocal/tcl.m4:20: warning: underquoted definition of
SC_PATH_TCLCONFIG
/usr/share/aclocal/tcl.m4:124: warning: underquoted definition of
SC_PATH_TKCONFIG
/usr/share/aclocal/tcl.m4:228: warning: underquoted definition of
SC_LOAD_TCLCONFIG
/usr/share/aclocal/tcl.m4:298: warning: underquoted definition of
SC_LOAD_TKCONFIG
/usr/share/aclocal/tcl.m4:336: warning: underquoted definition of
SC_ENABLE_SHARED
/usr/share/aclocal/tcl.m4:376: warning: underquoted definition of
SC_ENABLE_FRAMEWORK
/usr/share/aclocal/tcl.m4:427: warning: underquoted definition of
SC_ENABLE_THREADS
/usr/share/aclocal/tcl.m4:524: warning: underquoted definition of
SC_ENABLE_SYMBOLS
/usr/share/aclocal/tcl.m4:581: warning: underquoted definition of
SC_ENABLE_LANGINFO
/usr/share/aclocal/tcl.m4:628: warning: underquoted definition of
SC_CONFIG_MANPAGES
/usr/share/aclocal/tcl.m4:745: warning: underquoted definition of
SC_CONFIG_CFLAGS
/usr/share/aclocal/tcl.m4:1826: warning: underquoted definition of
SC_SERIAL_PORT
/usr/share/aclocal/tcl.m4:1955: warning: underquoted definition of
SC_MISSING_POSIX_HEADERS
/usr/share/aclocal/tcl.m4:2036: warning: underquoted definition of SC_PATH_X
/usr/share/aclocal/tcl.m4:2121: warning: underquoted definition of
SC_BLOCKING_STYLE
/usr/share/aclocal/tcl.m4:2186: warning: underquoted definition of
SC_TIME_HANDLER
/usr/share/aclocal/tcl.m4:2263: warning: underquoted definition of
SC_BUGGY_STRTOD
/usr/share/aclocal/tcl.m4:2325: warning: underquoted definition of
SC_TCL_LINK_LIBS
/usr/share/aclocal/tcl.m4:2400: warning: underquoted definition of
SC_TCL_EARLY_FLAG
/usr/share/aclocal/tcl.m4:2412: warning: underquoted definition of
SC_TCL_EARLY_FLAGS
/usr/share/aclocal/tcl.m4:2444: warning: underquoted definition of
SC_TCL_64BIT_FLAGS
------- Comment #1 From 2005-04-03 16:51:13 -------
fixed in tcl-8.4.9-alt1